.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.929727;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.937250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.994000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.685000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.379365,0.000000,0.000000,0.379365,0,0);-ms-transform:matrix(0.379365,0.000000,0.000000,0.379365,0,0);-webkit-transform:matrix(0.379365,0.000000,0.000000,0.379365,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._b{margin-left:-4.168440px;}
._2{margin-left:-2.909200px;}
._1{margin-left:-1.385280px;}
._6{width:1.008160px;}
._0{width:2.377440px;}
._5{width:228.094000px;}
._9{width:240.172800px;}
._c{width:259.290800px;}
._3{width:414.447600px;}
._7{width:426.510800px;}
._4{width:429.946480px;}
._8{width:436.406000px;}
._a{width:448.767680px;}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(29,65,140);}
.fc1{color:rgb(35,31,32);}
.fs3{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:72.000000px;}
.y7{bottom:49.632940px;}
.y0{bottom:51.593651px;}
.y6{bottom:62.379607px;}
.y4{bottom:73.515945px;}
.y5{bottom:75.126274px;}
.y20{bottom:373.516939px;}
.y1f{bottom:394.077616px;}
.y1e{bottom:416.764558px;}
.y1d{bottom:438.388368px;}
.y1c{bottom:461.827060px;}
.y1a{bottom:469.110869px;}
.y1b{bottom:476.394679px;}
.y19{bottom:499.574492px;}
.y18{bottom:521.457180px;}
.y17{bottom:543.080990px;}
.y16{bottom:564.704799px;}
.y15{bottom:586.069730px;}
.y14{bottom:607.952418px;}
.y13{bottom:631.391110px;}
.y11{bottom:638.674920px;}
.y12{bottom:645.958730px;}
.y10{bottom:669.138543px;}
.yf{bottom:691.021231px;}
.ye{bottom:714.465993px;}
.yc{bottom:721.749803px;}
.yd{bottom:729.033612px;}
.yb{bottom:752.478374px;}
.y9{bottom:773.843305px;}
.ya{bottom:773.843385px;}
.y8{bottom:798.542855px;}
.y24{bottom:857.646171px;}
.y22{bottom:875.855682px;}
.y23{bottom:875.855786px;}
.y21{bottom:894.065161px;}
.y2{bottom:1041.409950px;}
.y1{bottom:1069.804971px;}
.y3{bottom:1142.036234px;}
.h6{height:20.636000px;}
.h5{height:20.643000px;}
.h7{height:22.464000px;}
.h8{height:25.272000px;}
.h4{height:26.532000px;}
.h3{height:41.312727px;}
.h2{height:53.116364px;}
.h1{height:937.031746px;}
.h0{height:1229.142857px;}
.w1{width:842.190476px;}
.w0{width:956.000000px;}
.x0{left:56.904762px;}
.x1{left:58.877460px;}
.xf{left:63.809206px;}
.x3{left:65.360203px;}
.x5{left:67.055509px;}
.x6{left:72.960509px;}
.x14{left:86.974907px;}
.x4{left:88.766269px;}
.xe{left:94.074801px;}
.x12{left:109.759270px;}
.x7{left:111.361253px;}
.xb{left:115.575696px;}
.xc{left:118.201509px;}
.x10{left:119.947347px;}
.x8{left:122.084235px;}
.x11{left:250.974765px;}
.x9{left:293.089873px;}
.xd{left:299.731493px;}
.xa{left:322.842293px;}
.x13{left:349.779156px;}
.x2{left:404.784512px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._b{margin-left:-3.662646pt;}
._2{margin-left:-2.556201pt;}
._1{margin-left:-1.217192pt;}
._6{width:0.885831pt;}
._0{width:2.088964pt;}
._5{width:200.417322pt;}
._9{width:211.030494pt;}
._c{width:227.828736pt;}
._3{width:364.158979pt;}
._7{width:374.758444pt;}
._4{width:377.777242pt;}
._8{width:383.452971pt;}
._a{width:394.314698pt;}
.fs3{font-size:24.602510pt;}
.fs4{font-size:28.117155pt;}
.fs2{font-size:31.631799pt;}
.fs1{font-size:49.205021pt;}
.fs0{font-size:63.263598pt;}
.y7{bottom:43.610533pt;}
.y0{bottom:45.333333pt;}
.y6{bottom:54.810533pt;}
.y4{bottom:64.595600pt;}
.y5{bottom:66.010533pt;}
.y20{bottom:328.194800pt;}
.y1f{bottom:346.260667pt;}
.y1e{bottom:366.194800pt;}
.y1d{bottom:385.194800pt;}
.y1c{bottom:405.789467pt;}
.y1a{bottom:412.189467pt;}
.y1b{bottom:418.589467pt;}
.y19{bottom:438.956667pt;}
.y18{bottom:458.184133pt;}
.y17{bottom:477.184133pt;}
.y16{bottom:496.184133pt;}
.y15{bottom:514.956667pt;}
.y14{bottom:534.184133pt;}
.y13{bottom:554.778800pt;}
.y11{bottom:561.178800pt;}
.y12{bottom:567.578800pt;}
.y10{bottom:587.946000pt;}
.yf{bottom:607.173467pt;}
.ye{bottom:627.773467pt;}
.yc{bottom:634.173467pt;}
.yd{bottom:640.573467pt;}
.yb{bottom:661.173467pt;}
.y9{bottom:679.946000pt;}
.ya{bottom:679.946071pt;}
.y8{bottom:701.648533pt;}
.y24{bottom:753.580318pt;}
.y22{bottom:769.580307pt;}
.y23{bottom:769.580398pt;}
.y21{bottom:785.580267pt;}
.y2{bottom:915.046400pt;}
.y1{bottom:939.996000pt;}
.y3{bottom:1003.462800pt;}
.h6{height:18.132050pt;}
.h5{height:18.138201pt;}
.h7{height:19.738243pt;}
.h8{height:22.205523pt;}
.h4{height:23.312636pt;}
.h3{height:36.299886pt;}
.h2{height:46.671282pt;}
.h1{height:823.333333pt;}
.h0{height:1080.000000pt;}
.w1{width:740.000000pt;}
.w0{width:840.000000pt;}
.x0{left:50.000000pt;}
.x1{left:51.733333pt;}
.xf{left:56.066667pt;}
.x3{left:57.429467pt;}
.x5{left:58.919067pt;}
.x6{left:64.107560pt;}
.x14{left:76.421467pt;}
.x4{left:77.995467pt;}
.xe{left:82.659867pt;}
.x12{left:96.441200pt;}
.x7{left:97.848800pt;}
.xb{left:101.551867pt;}
.xc{left:103.859067pt;}
.x10{left:105.393067pt;}
.x8{left:107.270667pt;}
.x11{left:220.521760pt;}
.x9{left:257.526667pt;}
.xd{left:263.362400pt;}
.xa{left:283.668960pt;}
.x13{left:307.337333pt;}
.x2{left:355.668400pt;}
}
